Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

Prerequisites

To create a SonarQubepluginSonarQube plugin, you need Java 6 or later. Maven is required to compile and package the plugin.

...

Then, copy the JAR to the '$SONAR_HOME/extensions/plugin' directory and restart your SonarQubeserverSonarQube server.

Working on Eclipse Plugins in Eclipse

...